.uomcontent [role=main] section .logo-listing {
    max-width: 56.25rem;
}

#contact-footer {
    background-color:#E0E0E0;
}

.galleria{ 
    max-width: 1000px!important;
    margin: auto;
    margin-bottom: 50px;
    width: 100%;
    height: 350px;
}

.galleria-container, .galleria-stage, .galleria-images, .galleria-image, .galleria-image-nav {
    max-width:100%!important;
}

.galleria-theme-classic {
    background: white;
}

.galleria-theme-classic .galleria-info {
    display:none!important;
}

.galleria-theme-classic .galleria-info-link {
    background-color: initial;
}

.galleria-theme-classic .galleria-counter {
    display:none!important;
}
    
    .galleria-thumbnails {
        max-width:none!important;
        margin:auto;
    }
    
    .uomcontent [role=main]>header:first-child h1 {
    max-width: 63.75rem;
}

.ct-listing__selected-children_listing {
    padding-top:2rem;
}

.ct-listing__selected-children_listing p:nth-child(2) {
    text-align:center;
}

#courses {
    padding: 6.375rem 0 0;
}

#courses .hero-listing {
padding-top:0;
}

.uomcontent [role=main] table.mobile-friendly tr td, .uomcontent [role=main] table.mobile-friendly tr th, .uomcontent [role=main] table tr td, .uomcontent [role=main] table tr th {
    vertical-align: middle;
    text-align: center;
}

.uomcontent [role=main] table.mobile-friendly.zebra, .uomcontent [role=main] table.zebra {
    border: 1px solid #e0e0e0;
}

#photo_credits {
padding-top:0;
}

.uomcontent footer.cta ul li {
    text-align: center;
}

#new_content_container_2375632 h3 {
width: 100%;
}

@media (min-width:659px) {

.galleria{ 
    width: 1000px;
    height: 600px;
}

}